var prtsize = readCookie('prtsize');
if((prtsize == null) || (prtsize == 0)) {
	if(prtsize == null) {
		createCookie('prtsize', 0, 365);
		prtsize = readCookie('prtsize');
	}
	if(prtsize == 0) {
		document.writeln('<div id="prtsizediv"><a href="javascript:setprintsize(1);" class="lnkbk">Large Print</a></div>');
	}
} else if(prtsize == 1) {
	document.writeln('<div id="prtsizediv"><a href="javascript:setprintsize(2);" class="lnkbk">Huge Print</a></div>');
} else {
	document.writeln('<div id="prtsizediv"><a href="javascript:setprintsize(0);" class="lnkbk">Small Print</a></div>');
}
